---
lang: en
title: 'API docs: rest.sendprovider'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.rest.sendprovider.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [SendProvider](./rest.sendprovider.md)

## SendProvider class

Provides the function that populates the response object with the results of the operation.

<b>Signature:</b>

```typescript
export declare class SendProvider implements Provider<BoundValue> 
```

## Methods

|  Method | Modifiers | Description |
|  --- | --- | --- |
|  [value()](./rest.sendprovider.value.md) |  |  |


